<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b19c2eb419b6ea547ec82017f7a698fa">
  <dict>
    <!--2020-03-28 10:08:01.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:08:01.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
